/* -----------------------------------------------------------------
## Custom CSS
----------------------------------------------------------------- */
/* Add here all your CSS customizations */
.top-nav-bar .social-list > li > a {
	font-size: 20px;
}

.social-list > li > a {
	font-size: 20px;
}

.avatar {
	border-radius: 100%;
}
.search-results {
	padding-top: 0;
	overflow: auto;
}
section.columnists .avatar {
    margin: 0 auto;
}
section.columnists a:hover{
	text-decoration: none;
	transition: all 0.3s ease-in-out;
    color: #1e68d0;
}
section.columnists h4{
	text-align: center;
	font-size: 24px;
}
.single-header .entry-meta .comments-count.entry-action-btn{
	min-width: 35px;
	background: #fff;
	color: #999 !important;
    box-shadow: none;
    font-size: 12px;
}

.home--author {
	flex: 1;
}

.home--author-list {
	background-color: #fbfbfb;
	border: 1px solid #f5f5f5;
	box-shadow: 0px 2px 10px rgba(95, 95, 95, 0.1);
	padding: 0px 10px 5px;
}

.home--author-list li {
	padding: 0 0 10px;
}

.home--author-list article {
	margin: 0;
}

.home--author-list .post__thumb {
	text-align:  center;
	margin: 0 auto;
	width: 100%;
}

.home--author-list .post__text {
	width: 100%;
	overflow: auto;
}

.home--author-list img {
	width: 80px;
	border-radius: 70px;
}

.home--author-list .post__title.typescale-1{
	text-align: center;
	margin-top: 10px;
}
.home--author-list .post__title {
	margin-top: 5px;
	text-align: left;
}
.author-box .author-name a {
	display: inline-block;
}

.author-box__text .roles {
	font-family: "DBAdmanX", sans-serif;
	font-size: 17px;
	color: #000 !important;
}

.author-box__text .roles i {
	font-style: normal;
	font-size: 13px;
	display: inline-block;
	margin-right: 5px;
}

.post--vertical-business{
	margin-bottom: 10px;
}

.offcanvas-menu-toggle {
	padding: 0 15px;
}

.block-heading a {
	white-space: nowrap;
}

.subscribe-form__fields input[type='email'] {
	display: block;
	width: 100% !important;
}

.widget__title-text {
	display: inline-block;
}

.side--viewall {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 16px;
	float: right;
}

.category--sub {
	display: table;
	margin: auto;
	margin-bottom: 1em;
}

.category--sub a {
	color: #666;
	font-size: 14px !important;
}

.page-template .mnmd-ad-spot{
	margin-bottom:30px;
}
.page-template .mnmd-widget-indexed-posts-c{
	margin-top: 0 !important;
}

.entry-interaction__right .comments-count {
	padding: 0;
	margin-left: 10px;
}

@media  (min-width: 992px) {
	.mnmd-mosaic--gutter-10 .mosaic-item .post--overlay {
		position: relative;
	}	
}

@media (max-width: 1200px) {
	.flexbox--footer {
		display: block;
	}

	.site-footer-newsletter input[type="text"] {
		display: block;
		width: 100%;
	}

	.site-footer-newsletter input[type="submit"]:not(.btn) {
		display: block;
		width: 100%;
		border-left: 1px solid #fff;
		margin-top: 15px;
	}
	.mnmd-offcanvas {
    	z-index: 999999999 !important;
	}
}

@media (max-width: 992px) {
	.mnmd-offcanvas {
    z-index: 999999999;
	}
	.offcanvas-menu-toggle {
    	padding: 5px 32px;
	}
	.home--author-flex {
		display: block;
	}
	.home--author {
		width: 50%;
		display: inline-block;
		float: left;
	}

	.header-logo--mobile img {
		max-height: 55px;
		padding: 8px 0 12px;
	}
	.mobile-header__section .mobile-header{
		height: 50px;
	}
	.mobile-header__section .mobile-header-btn > span {
    	line-height: 50px;
	}
	.mobile-header-btn {
    	height: 50px;
		margin-top: -5px;
	}
	.mobile-header__section .mobile-header-btn i {
    	font-size: 24px;
    	line-height: 36px;
	}
	.mobile-header__inner{
		padding: 0;
	}
    .mobile-header-btn {
    	padding: 0px 40px;
	}
}

@media (max-width: 768px) {
	.header-logo--mobile img {
		max-height: 55px;
	}
	.mobile-header__section .mobile-header-btn i {
    	font-size: 24px;
    	line-height: 50px;
	}
	.widget-subscribe__inner {
		padding: 30px 15px;
	}
	.mobile-header__section .mobile-header {
    	height: 50px;
	}
	.mobile-header-btn {
    	padding: 0 20px;
	}
	.widget__title a, .block-heading a, .home .block-heading .first-word {
		font-size: 12px;
	}
	.home .block-heading__title {
    	font-size: 15px;
	}
}

@media (max-width: 640px) {
	.home--author {
		width: 100%;
		display: block;
		margin-bottom: 0.5em;
	}
	.mnmd-sticky-header .mobile-header__section .mobile-header-btn i {
    	font-size: 24px;
    	line-height: 55px;
	}
	.mobile-header-btn {
    	padding: 0px 15px;
	}
	.entry-interaction__right {
		float: none !important;
	}
}

.ad-mobile {
	display: none;
}

@media (max-width: 480px) {
	.ad-desktop {
		display: none;
	}
	.ad-mobile {
		display: block;
		margin-bottom: -20px;
	}
	.mobile-header-btn {
    	margin-top: -5px;
	}
}

@media (min-width: 320px) and (max-width: 360px) {
	.mobile-header-btn {
		height: 50px;
		margin-top: 0px !important;
	}
	.site-content{
		background:none !important;
	}
	.typescale-4 {
		font-size: 1.602rem;
		line-height: 1.10em;
	}
}